@import url(Simple/SimpleMenu.css);

Body{margin:0px;BORDER:0px;width:100%;height:100%;padding:0px; background:#FFFFFF;}

.controlpanel{width:100%;background:#FFFFFF;}

.Head{font-size:13px;font-weight:bold;color:#000000;}

.SubHead{font-size:12px;color:#000000;}
   
.SubSubHead{font-size:12px;color:#000000;}

.Normal{font-size:12px;color:#000000;font-weight:normal;font-size:12px;}

.NormalBold {font-family:Tahoma,Arial,Helvetica;font-size:12px;font-weight:bold;color:#000000;}

.TH,TD,DIV{font-size:12px;color:#000000; font-family:Tahoma, Verdana, Arial,  Helvetica, sans-serif;}

#dnn_dnnSEARCH_txtSearch{border:1px solid #DADADA;font-family:Tahoma;font-weight:normal;font-size:12px;color:#000000;background:#FFFFFF;width:140px;height:18px;padding:2px 0px 0px 5px; margin:0px 0px -2px 0px}

UL.Original{ list-style-image:url(images/bullets.gif);line-height:15px;font-family:Tahoma;font-size:12px;}


a.CommandButton:link,a.CommandButton:visited,a.CommandButton:active{font-weight:normal;font-size:12px;color:#000000;font-family:Tahoma,Arial,Helvetica;text-decoration:none;}
a.CommandButton:hover{color:#BE0015;text-decoration:underline;font-size:12px;font-family:Tahoma,Arial,Helvetica;font-weight:normal;}

a:link,a:visited,a:active{color:#000000;text-decoration:none;font-size:12px;font-family:Arial;font-weight:bold;}
a:Hover{color:#BE0015;font-family:Arial;font-size:12px;text-decoration:underline;font-weight:bold;}


.LOGIN,a.LOGIN:link,a.LOGIN:active,a.LOGIN:visited{color:#000000;font-size:12px;font-weight:normal;text-decoration:underline;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 19px;background:url(images/login.png) no-repeat left center;}
a.LOGIN:hover{font-size:12px;color:#BE0015;font-weight:normal;text-decoration:none;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 19px;background:url(images/login.png) no-repeat left center;}

.USER,a.USER:link,a.USER:active,a.USER:visited{color:#000000;font-size:12px;font-weight:normal;text-decoration:underline;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 13px;background:url(images/user.png) no-repeat left center;}
a.USER:hover{font-size:12px;color:#BE0015;font-weight:normal;text-decoration:none;font-family:Tahoma;MARGIN:0px;PADDING:0px 0px 0px 13px;background:url(images/user.png) no-repeat left center;}

.LINKS,a.LINKS:link,a.LINKS:active,a.LINKS:visited{font-weight:bold;font-size:12px;color:#000000;text-decoration:none;font-family:Tahoma;}
a.LINKS:hover{font-weight:bold;font-size:12px;color:#000000;font-family:Tahoma;text-decoration:underline;}
	
.CURRENTDATE{color:#000000;font-size:12px;font-weight:normal;font-family:Tahoma;text-decoration:none;}
.COPYRIGHT{color:#000000;font-size:12px;font-weight:normal;font-family:Tahoma;text-decoration:none;}

.TERMS,a.TERMS:link,a.TERMS:active,a.TERMS:visited{color:#000000;font-size:12px;font-weight:normal;font-family:Tahoma;text-decoration:none;}
a.TERMS:hover{color:#000000;font-weight:normal;text-decoration:underline;font-family:Tahoma;font-size:12px;}

.BREADCRUMB,a.BREADCRUMB:link,a.BREADCRUMB:active,a.BREADCRUMB:visited{font-weight:normal;font-size:12px;color:#000000;text-decoration:underline;font-family:Tahoma;vertical-align:middle;}
a.BREADCRUMB:hover{font-weight:normal;font-size:12px;color:#BE0015;text-decoration:none;font-family:Tahoma;vertical-align:middle;text-decoration:none}

.SEARCH,a.SEARCH:link,a.SEARCH:active,a.SEARCH:visited{font-weight:normal;font-size:12px;color:#000000;text-decoration:none;font-family:Tahoma}
a.SEARCH:hover{font-weight:normal;font-size:12px;color:#9C9C9C;text-decoration:none;font-family:Tahoma}



.MainMenu_MenuContainer {background:transparent;width:100%;height:1px;}

.MainMenu_MenuBar {}

.MainMenu_MenuArrow{display:none}

.MainMenu_RootMenuArrow{display:none}

.MainMenu_MenuIcon{display:none}

.MainMenu_MenuBreak {border:transparent 0px solid;background:transparent;height:1px;}

.MainMenu_MenuItemSelected{background-color:transparent;}

.RootMenuItem TD{padding:0px 20px 0px 20px;font-size:12px;font-weight:bold;color:#EDEDED;text-align:center;background:transparent;font-family:Tahoma;height:51px;text-transform:uppercase;}

.RootMenuSelected TD{padding:0px 20px 0px 20px;font-size:12px;font-weight:bold;color:#FFFFFF;text-align:center;background:url(images/menu-sel.jpg) top left repeat-x;font-family:Tahoma;height:51px;text-transform:uppercase;}

.RootMenuActive TD{padding:0px 20px 0px 20px;font-size:12px;font-weight:bold;color:#FFFFFF;text-align:center;background:url(images/menu-h.jpg) top left repeat-x;font-family:Tahoma;height:51px;text-transform:uppercase;}



.MainMenu_MenuItem {color:#4F4F4F;font-size:10px;font-weight:bold;font-style:normal;font-family:Verdana;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #D4D4D4;border-left:0 solid #fff;padding:5px 30px 5px 16px;}
.MainMenu_SubMenu {Z-INDEX:1000 !important;margin:0px 0px 0px;padding:0;cursor:hand;background:#F6F6F6;font-size:10px;font-weight:bold;border:1px solid #F6F6F6;filter:Alpha(Opacity=90);-moz-opacity:0.90;}
.Submenuitemactive{background:#FFFFFF;color:#BE0015;font-size:10px;font-weight:bold;font-style:normal;font-family:Verdana;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #D4D4D4;border-left:0 solid #fff;padding:5px 30px 5px 16px;}

.Submenuitemselected{background:#FFFFFF;color:#BE0015;font-size:10px;font-weight:bold;font-style:normal;font-family:Verdana;height:20px;border-top:0 solid #fff;border-right:0 solid #fff;border-bottom:1px solid #D4D4D4;border-left:0 solid #fff;padding:5px 30px 5px 16px;}


/*--design--*/
.skinlayout{width:970px;}

.bgw{background:#FFFFFF;}

.bgtlx{background-position:top left;background-repeat:repeat-x;}
.bgtly{background-position:top left;background-repeat:repeat-y;}
.bgtry{background-position:top right;background-repeat:repeat-y;}
.bgtrn{background-position:top right;background-repeat:no-repeat;}
.bgtcn{background-position:top center;background-repeat:no-repeat;}
.bgblx{background-position:bottom left;background-repeat:repeat-x;}

.bgbottom{background:url(images/bottom-bg.jpg) bottom left repeat-x #FFFFFF;}
.headertopbg{background:url(images/header-t-bg.jpg) top left repeat-x;width:100%}
.headerbottombg{background:url(images/header-b-bg.jpg) bottom left repeat-x;width:100%}
.menubg{background:white;width:100%}
.cntbg{background:url(images/cnt-bg.jpg) top left repeat-x;width:100%}
.bannerbg{background:url(images/banner-bg.jpg) top left repeat-x;width:100%}
.bannerimg{background:url(images/banner-img.jpg) top left no-repeat;width:100%}
.breadcrumbbg{background:url(images/loginline-bg.jpg) top left repeat-x;width:100%}
.breadcrumbicon{background:url(images/breadcrumb.png) center left no-repeat;width:55%;padding:0px 0px 0px 23px}


.pane{padding:6px 4px 6px 4px }
.toplinkpane{padding:1px; text-align:left; width:40%}
.showpane{padding:50px 20px 4px 590px; text-align:left;}
.innershowpane{padding:1px; text-align:left;}

.bottomshowpane{padding:1px; text-align:left; width:30%}

.logoarea{padding:1px; width:35%}
.languagearea{padding:0px 7px 0px 0px;}
.searchspacer{padding:0px 16px 0px 16px;}
.datearea{padding:0px 7px 9px 0px; width:25%}
.loginspacer{padding:0px 9px 0px 9px;}

.loginarea{padding:0px 10px;}
.spacer-padding{padding:0px 7px;}
.spacercnt-padding{padding:18px 0px 0px 0px;}



